.primary-tab {
    .mat-ink-bar {
        height: 4px;
        background-color: $primary-purple !important;
    }
    .mat-tab-label {
        height: auto;
        padding: 20px 24px;
        opacity: 1;
        .mat-tab-label-content {
            color: $dark-gray;
        }
        &.mat-tab-label-active {
            .mat-tab-label-content {
                color: $primary-purple;
                font-weight: $font-medium;
            }
        }
    }
  .mat-tab-header{
    border-bottom: 0 !important;
  }
  .mat-tab-body-wrapper{
    border-top: 1px solid #f3f3f1;
    margin-top: -3px;
  }
  .mat-tab-body-content{
    overflow:hidden;
  }
}
